.contact {
  position: relative;
  padding-top: 36px;
}
@media (max-width: 991.98px) {
  .contact {
    padding-top: 28px;
  }
}
@media (max-width: 575.98px) {
  .contact {
    padding-top: 20px;
  }
}
.contact {
  padding-bottom: 36px;
}
@media (max-width: 991.98px) {
  .contact {
    padding-bottom: 28px;
  }
}
@media (max-width: 575.98px) {
  .contact {
    padding-bottom: 20px;
  }
}
.contact input {
  background-color: rgba(0, 0, 0, 0);
}
@media (max-width: 991.98px) {
  .contact .accordion__content ul,
  .contact .accordion__content p {
    padding-left: 0;
  }
}
.contact .hide-reveal-tabs__arrow:after {
  border-right-color: #fff;
}
.contact .component-background--sky input {
  background: rgba(0, 0, 0, 0) !important;
}
.contact .component-background--sky .hide-reveal-tabs__arrow:after {
  border-right-color: #e5ebed;
}
@media (min-width: 992px) {
  .contact.component-background--bordered > .row {
    margin-left: -18px;
    margin-right: -18px;
  }
}
.contact .contact {
  padding-top: 0;
  padding-bottom: 0;
}
.contact .contact__form-container {
  margin-top: 0;
}
.contact__close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  z-index: 100;
}
.contact__close svg {
  width: 17px;
  height: 17px;
  transition: 0.4s;
  transform: rotate(135deg);
}
.contact__close svg path {
  fill: #30384a;
}
.contact__close:hover svg path {
  fill: #30384a;
}
.contact__buttons-wrapper {
  display: inline-block;
}
@media (min-width: 576px) {
  .contact__buttons-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.contact__buttons-wrapper button {
  min-width: 100%;
}
@media (min-width: 576px) {
  .contact__buttons-wrapper button {
    min-width: auto;
  }
}
.contact__form-container {
  margin-top: 9px;
}
@media (max-width: 991.98px) {
  .contact__form-container {
    margin-top: 7px;
  }
}
@media (max-width: 575.98px) {
  .contact__form-container {
    margin-top: 5px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .contact__form-container--details .contact__buttons-wrapper {
    display: inline-block;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .contact__form-container--details .contact__buttons-wrapper button {
    min-width: 100%;
  }
}
.contact__body {
  margin-bottom: 9px;
}
@media (max-width: 991.98px) {
  .contact__body {
    margin-bottom: 7px;
  }
}
@media (max-width: 575.98px) {
  .contact__body {
    margin-bottom: 5px;
  }
}
.contact__heading {
  padding-bottom: 18px;
}
@media (max-width: 991.98px) {
  .contact__heading {
    padding-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .contact__heading {
    padding-bottom: 10px;
  }
}
.contact__links {
  margin-top: 36px;
}
@media (max-width: 991.98px) {
  .contact__links {
    margin-top: 28px;
  }
}
@media (max-width: 575.98px) {
  .contact__links {
    margin-top: 20px;
  }
}
.contact__links h5 {
  display: block;
  width: 100%;
  margin-bottom: 18px;
}
@media (max-width: 991.98px) {
  .contact__links h5 {
    margin-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .contact__links h5 {
    margin-bottom: 10px;
  }
}
.contact__links h5 {
  margin-top: 18px;
}
@media (max-width: 991.98px) {
  .contact__links h5 {
    margin-top: 14px;
  }
}
@media (max-width: 575.98px) {
  .contact__links h5 {
    margin-top: 10px;
  }
}
.contact__links h5:first-child {
  margin-top: 0;
}
.contact__links ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.contact__links ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: block;
  margin-bottom: 18px;
}
@media (max-width: 991.98px) {
  .contact__links ul li {
    margin-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .contact__links ul li {
    margin-bottom: 10px;
  }
}
.contact__links ul li {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-box-direction: normal;
  -moz-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.contact__links ul li:last-child {
  margin-bottom: 0 !important;
}
@media (min-width: 768px) {
  .contact__links {
    margin-top: 0 !important;
    border-left: 1px solid #30384a;
  }
}
@media (min-width: 768px) {
  .contact__links--horizontal {
    border-left: none;
  }
}
.contact__links-icons {
  margin-right: 20px;
  display: inline-block;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
@media (min-width: 768px) {
  .contact__links-icons {
    margin-right: 10px;
  }
}
.contact__links-icons-container {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 9px;
}
@media (max-width: 991.98px) {
  .contact__links-icons-container {
    margin-bottom: 7px;
  }
}
@media (max-width: 575.98px) {
  .contact__links-icons-container {
    margin-bottom: 5px;
  }
}
.contact__links-icons-container {
  padding-right: 40px;
  width: 100%;
}
@media (max-width: 991.98px) {
  .contact__links-icons-container {
    padding-right: 0px;
  }
}
@media (max-width: 991.98px) and (max-width: 991.98px) {
  .contact__links-icons-container {
    padding-right: 0px;
  }
}
@media (max-width: 991.98px) and (max-width: 575.98px) {
  .contact__links-icons-container {
    padding-right: 0px;
  }
}
.contact__links-icons-container a {
  word-break: break-all;
}
.contact__links-icon path {
  fill: #30384a;
}
.contact__links-icon--phone {
  height: 15px;
  width: 11px;
}
@media (min-width: 768px) {
  .contact__links-icon--phone {
    height: 15px;
    width: 15px;
  }
}
@media (min-width: 1200px) {
  .contact__links-icon--phone {
    height: 14px;
    width: 16px;
  }
}
.contact__links-icon--email {
  height: 15px;
  width: 12px;
}
@media (min-width: 576px) {
  .contact__links-icon--email {
    height: 14px;
  }
}
@media (min-width: 768px) {
  .contact__links-icon--email {
    height: 18px;
    width: 15px;
  }
}
@media (min-width: 1200px) {
  .contact__links-icon--email {
    height: 14px;
    width: 16px;
  }
}
.contact__links-icon--twitter {
  height: 17px;
  width: 13px;
}
@media (min-width: 576px) {
  .contact__links-icon--twitter {
    height: 16px;
  }
}
@media (min-width: 768px) {
  .contact__links-icon--twitter {
    height: 12px;
    width: 15px;
  }
}
.contact__links-icon--linkedin {
  height: 17px;
  width: 14px;
}
@media (min-width: 576px) {
  .contact__links-icon--linkedin {
    height: 16px;
  }
}
@media (min-width: 768px) {
  .contact__links-icon--linkedin {
    height: 20px;
    width: 17px;
  }
}
@media (min-width: 1200px) {
  .contact__links-icon--linkedin {
    height: 16px;
    width: 18px;
  }
}
.contact__loading {
  position: relative;
  margin-top: 20px;
  color: #30384a;
}
.contact__button {
  margin-top: 18px;
}
@media (max-width: 991.98px) {
  .contact__button {
    margin-top: 14px;
  }
}
@media (max-width: 575.98px) {
  .contact__button {
    margin-top: 10px;
  }
}
.contact__image {
  margin-top: 18px;
}
@media (max-width: 991.98px) {
  .contact__image {
    margin-top: 14px;
  }
}
@media (max-width: 575.98px) {
  .contact__image {
    margin-top: 10px;
  }
}
.contact__image {
  margin-bottom: 18px;
}
@media (max-width: 991.98px) {
  .contact__image {
    margin-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .contact__image {
    margin-bottom: 10px;
  }
}
.contact__image {
  margin-right: 18px;
}
@media (max-width: 991.98px) {
  .contact__image {
    margin-right: 14px;
  }
}
@media (max-width: 575.98px) {
  .contact__image {
    margin-right: 10px;
  }
}
.contact__image {
  float: left;
  width: 100%;
}
@media (min-width: 768px) {
  .hide-reveal-tabs .contact__image {
    width: 33%;
  }
}
@media (min-width: 992px) {
  .hide-reveal-tabs .contact__image {
    width: 25%;
  }
}
.contact__image img {
  position: relative;
  width: 100%;
  max-width: 320px;
  height: auto;
}
@media (min-width: 768px) {
  .contact__image {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
}
.contact__image-container {
  margin-bottom: 18px;
}
@media (max-width: 991.98px) {
  .contact__image-container {
    margin-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .contact__image-container {
    margin-bottom: 10px;
  }
}
@media (min-width: 768px) {
  .contact__image-container {
    padding-right: 5px !important;
  }
}
.contact__profile-name {
  margin-bottom: 9px;
}
@media (max-width: 991.98px) {
  .contact__profile-name {
    margin-bottom: 7px;
  }
}
@media (max-width: 575.98px) {
  .contact__profile-name {
    margin-bottom: 5px;
  }
}
.contact__profile-position {
  margin-bottom: 18px;
}
@media (max-width: 991.98px) {
  .contact__profile-position {
    margin-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .contact__profile-position {
    margin-bottom: 10px;
  }
}
.contact__profile-link {
  margin-top: 18px;
}
@media (max-width: 991.98px) {
  .contact__profile-link {
    margin-top: 14px;
  }
}
@media (max-width: 575.98px) {
  .contact__profile-link {
    margin-top: 10px;
  }
}
.contact__profile-link {
  margin-bottom: 18px;
}
@media (max-width: 991.98px) {
  .contact__profile-link {
    margin-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .contact__profile-link {
    margin-bottom: 10px;
  }
}
